/* menu_style.css - styles for the menu_maker
 */

/* standard for all my pages */
* {
    padding: 0px; margin: 0px; border: 0px;
}

a       { text-decoration: none; }
a:hover { text-decoration: underline; }

footer {
    padding: 2px;
    border-top: 1px solid black;
}

h1 {
   font-size: 150%;
   padding: 3px;
}

/* stuff for menus specifically */
body {
   background-color: #cccccc;
/*   background-image: url('/~kilroy/Images/kilroyback3b.png');
 */
}

table.layout {
    width: 100%;
}

table.layout td {
    vertical-align: top;
}





h1 { font-size: 150%; }

td.menu {
      padding-left:  5px;
      padding-top:   5px;
      padding-right: 0px;
   background-color: #66cccc;
}
 
.menu ul { margin-left: 10px;
             padding-left: 10px; }

.thisone { border-left: 2px solid rgb(0,0,204);
           border-bottom: 2px solid rgb(0,0,204);
           padding-bottom: 2px; }

/*td.menu a:hover { background-color: rgb(204,204,204); color: blue;}
td.menu a:hover b { background-color: rgb(204,204,204); color: blue;}
td.menu a:hover i { background-color: rgb(204,204,204); color: blue;}
*/
td.menu a   { text-decoration: none;}
td.menu a:hover   { background-color: white; color: blue;
text-decoration: none;}
td.menu a:hover b { background-color: white; color: blue;
text-decoration: none;}
td.menu a:hover i { background-color: white; color: blue;
text-decoration: none;}

td.menu ul {
    list-style-type: none;
}

td.main-text { padding-left: 5px;
               padding-right:5px; }

td.main-text li {
   margin-top: 5px;
}

td.main-text p {
    margin-bottom: 1em;
}

td.main-text dl {margin-top: 0px; }
td.main-text dl dt { font-weight: bold; }
td.main-text dl dt a { font-weight: bold; }
td.main-text dl dt { margin-top: 1ex; }
td.main-text dl dd { margin: 0px 2em 2em; }
td.main-text dl dd p { margin: 1ex; }

td.main-text ol {margin-left: 2em; }

blockquote {
    margin: 1em 2em;
}


.kludge {padding-right: 3px; }

p img {padding-right: 5px; }
dl dd img {padding-right: 5px; }

.hilite { background-color: rgb(204,204,204); color: black;
          padding-left: 2px; margin-top: 2px;}

.top-lite {
   background-color: rgb(0,0,204);
              color: rgb(204,204,204);
       padding-left: 5px;
         margin-top: 2px;
          font-size: 125%;
}

td.menu {
    width: 10%;
} 

td.menu p.section {
    font-size: 110%;
   margin-top: 5px;
}

.menu-title { background-color: rgb(0,0,204); color: rgb(204,204,204);
              padding-right: 5px; margin-right: 5px; }

